package com.ss.android.ugc.aweme.comment.supporterpanel;

import X.9rm;
import X.JMA;
import X.PUw;
import X.PgU;
import com.bytedance.covode.number.Covode;

public interface VGGETSupporterPanelService {
    static {
        Covode.recordClassIndex(57253);
    }

    @JMA(LIZ = "/tiktok/v1/gift/supporter_panel/")
    PgU<9rm> getSupporterPanel(@PUw(LIZ = "aweme_id") String str);
}
